<?php
/**
* 2017-2018 PSBlog
*
* NOTICE OF LICENSE
*
* READ ATTACHED LICENSE.TXT
*
*  @author    PSBlog
*  @copyright 2017-2018 PSBlog
*  @license   LICENSE.TXT
*/

if (!defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_1_7_0($module)
{
    Configuration::updateValue('PSB_RICHCARDS_YOTPO_API', '');
    Configuration::updateValue('PSB_RICHCARDS_CANONICAL_INDEX', false);

    return $module;
}
